Commit f6388b22 authored by Roberto Oliveira's avatar Roberto Oliveira
Browse files

community/arandr: explicitly define py2-docutils in makedepends

arandr requires python2 to build
parent 1f7e3605
......@@ -2,14 +2,14 @@
# Maintainer: ScrumpyJack <scrumpyjack@st.ilet.to>
pkgname=arandr
pkgver=0.1.9
pkgrel=0
pkgrel=1
pkgdesc="ARandR provides a simple visual front end for XRandR"
url="http://christian.amsuess.com/tools/arandr/"
arch="noarch"
license="GPL3"
depends="py-gtk xrandr"
depends_dev=""
makedepends="py-docutils gettext"
makedepends="py2-docutils gettext"
install=""
subpackages="$pkgname-doc $pkgname-lang"
source="http://christian.amsuess.com/tools/arandr/files/${pkgname}-${pkgver}.tar.gz"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment